PHP-Nuke Error Manager Module 2.1 error.php language Variable Path Disclosure

2014-07-01T00:00:00
ID SSV:77589
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/9911/info

It has been reported that Error Manager is prone to multiple vulnerabilities. These issues are due to failure to validate user input, failure to handle exceptional conditions and simple design errors.

These issues may be leveraged to carry out cross-site scripting attacks, reveal information about the application configuration and initiate HTML injection attacks against the affected system.

http://www.example.com/nuke71/error.php?newlang=foobar